phpmailer/phpmailer Security Advisories for v5.2.18 (4)